<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="E:\Workspace\AndroidStudio-sdk\extras\android\m2repository\com\android\support\support-annotations\20.0.0\support-annotations-20.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="9d9013e9ff35fc3756411e62873c363c70c638fa">
        <dex dex="E:\Workspace\DEMO\LF\LF134kDemo(FDX+HDX)Com13_5v_v1.3\LF134kDemo(FDX+HDX)\app\build\intermediates\pre-dexed\debug\support-annotations-20.0.0_fbff3657258f55fbef21ae4ef7a3947a05fb680b.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\huang\.android\build-cache\b7d3b3e7168bd561ccc469051262ebbe3399548b\output\jars\libs\internal_impl-20.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="e40b3078e3fbd353c9f44da8df25a8fc0078209d">
        <dex dex="E:\Workspace\DEMO\LF\LF134kDemo(FDX+HDX)Com13_5v_v1.3\LF134kDemo(FDX+HDX)\app\build\intermediates\pre-dexed\debug\internal_impl-20.0.0_c2c82884e1e8483c42626ad46882a06efdc0a74b.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\huang\.android\build-cache\b7d3b3e7168bd561ccc469051262ebbe3399548b\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="8694693636ab36910c8100ce527c258ff3ebece0">
        <dex dex="E:\Workspace\DEMO\LF\LF134kDemo(FDX+HDX)Com13_5v_v1.3\LF134kDemo(FDX+HDX)\app\build\intermediates\pre-dexed\debug\classes_7ed4e622108a0c9566f367db37d58b53f4aae099.jar" />
    </item>

</items>
